/* fr1_wrap 시작 */

.fr1_wrap {
    background: linear-gradient(#8CA6FF, #5B69FF);;
}

.fr1_wrap::after {
    display: block;
    content: '';
    background-image: url(../img/pages/franchise/fr1_bg.png);
    width: 100%;
    height: 250px;
}


.fr1_wrap .fr1_tit {
    padding: 150px 0;
    max-width: 1120px;
    margin: 0 auto;
    color: var(--white-text);
    display: flex;
    gap: 115px;
}

.fr1_wrap .fr1_tit > div {
    display: flex;
    gap: 62px;
}

.fr1_wrap .fr1_tit > div h6 {
    font-size: 20px;
    font-weight: 500;
}

.fr1_wrap .fr1_tit .fr1_content {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.fr1_wrap .fr1_tit .fr1_content h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 1.4;

}

.fr1_wrap .fr1_tit .fr1_content h2 span {
    display: block;
}

.fr1_wrap .fr1_tit .fr1_content p {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;

}

.fr1_wrap .fr1_tit .fr1_content p span {
    font-weight: 700;
}

.fr1_wrap .fr1_tit img {
    height: 100%;
}

.fr1_wrap .fr1_txt {
    max-width: 1120px;
    margin: 0 auto;
}


.fr1_wrap .fr1_footer {
    display: flex;
    flex-direction: column;
    gap: 60px;
    margin: 0 auto;
    color: var(--white-text);
    max-width: 1120px;
    text-align: center;
}

.fr1_wrap .fr1_footer::before {
    display: block;
    content: '';
    width: 2px;
    height: 160px;
    background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    margin: 0 auto;
}

.fr1_wrap .fr1_footer h3 {
    font-size: 40px;
    font-weight: 100;
}

.fr1_wrap .fr1_footer h3 span {
    font-weight: 600;
}

.fr1_wrap .fr1_footer ul {
    display: flex;
    justify-content: space-between;
}

.fr1_wrap .fr1_footer ul li {
    width: calc(33% - 20px);
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.fr1_wrap .fr1_footer ul li h2 {
    background: #000000;
    font-size: 26px;
    line-height: 1.4;
    padding: 30px;
    border-radius: 16px;
}

.fr1_wrap .fr1_footer ul li div {
    background: var(--white-text);
    color: var(--dark-text2);
    border-radius: 16px;
    padding: 30px;
    font-size: 19px;
    line-height: 1.3;
    max-width: 360px;
    height: 100%;
    letter-spacing: -2px;
}

.fr1_wrap .fr1_footer ul li div p span {
    font-weight: 700;
    color: var(--deepblue-color);
}

@media (max-width: 1120px)  {
    .fr1_wrap .fr1_tit {
        width: 92%;
        gap: 80px;
    }

    .fr1_wrap .fr1_tit > div {
        gap: 30px;
    }

    .fr1_wrap .fr1_txt {
        width: 92%;
    }

    .fr1_wrap .fr1_footer {
        width: 92%;
    }

    .fr1_wrap .fr1_footer ul li h2 {
        font-size: 20px;
    }
}


@media (max-width: 999px)  {
    .fr1_wrap .fr1_tit {
        gap: 30px;
    }

}

@media (max-width: 767px)  {
    .fr1_wrap .fr1_tit {
        flex-direction: column;
        position: relative;
        padding: 150px 0 30px;
    }

    .fr1_wrap .fr1_tit > div {
        flex-direction: column;
        gap: 15px;
    }

    .fr1_wrap .fr1_tit > div h6 {
        font-size: 1.2rem;
    }

    .fr1_wrap .fr1_tit .fr1_content h2 {
        font-size: 2.4rem;
    }

    .fr1_wrap .fr1_tit .fr1_content p {
        font-size: 1.2rem;
    }

    .fr1_wrap .fr1_tit img {
        position: absolute;
        top: 150px;
        right: 0px;
        width: 18vw;
        height: auto;
    }

    .fr1_wrap .fr1_footer::before {
        margin-top: 40px;
    }

    .fr1_wrap .fr1_footer ul {
        flex-direction: column;
        gap: 20px;
    }

    .fr1_wrap .fr1_footer ul li {
        width: 100%;
    }
    
    .fr1_wrap .fr1_footer ul li div {
        max-width: 100%;
    }

    .fr1_wrap .fr1_footer {
        gap: 25px;
    }

    .fr1_wrap .fr1_footer h3 {
        font-size: 2rem;
    }

    .fr1_wrap .fr1_footer ul li h2 {
        font-size: 1.4rem;
    }
    
    .fr1_wrap .fr1_footer ul li div {
        font-size: 1.3rem;
    }
}

@media (max-width: 575px) {

    .fr1_wrap::after {
        height: 150px;
    }
    .fr1_wrap .fr1_tit > div h6 {
        font-size: 1rem;
    }

    .fr1_wrap .fr1_tit .fr1_content h2 {
        font-size: 2rem;
    }

    .fr1_wrap .fr1_tit .fr1_content p {
        font-size: 1rem;
    }

    
    .fr1_wrap .fr1_footer {
        gap: 25px;
    }
    .fr1_wrap .fr1_footer::before {
        height: 80px;
    }
    .fr1_wrap .fr1_footer ul li h2 {
        padding: 20px;
    }
    .fr1_wrap .fr1_footer h3 {
        font-size: 1.5rem;
    }
    
    .fr1_wrap .fr1_footer ul li div {
        font-size: 1.2rem;
    }
}

@media (max-width: 375px) {

    .fr1_wrap .fr1_tit .fr1_content h2 {
        font-size: 1.7rem;
    }

    .fr1_wrap .fr1_footer ul li h2 {
        font-size: 1.2rem;
    }

    .fr1_wrap .fr1_footer ul li div {
        font-size: 1rem;
    }

}
/* f1_wrap 끝 */

/* f2_wrap 시작 */

.fr2_wrap {
    background: #D6DFFF;
    padding: 30px;
}

.fr2_wrap .fr2_tit {
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.fr2_wrap .fr2_tit div {
    display: flex;
    align-items: center;
    gap: 30px;
}

.fr2_wrap .fr2_tit h3 {
    font-size: 28px;
    font-weight: 700;
    display: flex;
    gap: 10px;
}

.fr2_wrap .fr2_tit h3::before {
    display: block;
    content: '';
    background: var(--deepblue-color);
    width: 5px;
    height: auto;
    padding: 15px 0;
}

.fr2_wrap .fr2_tit ul {
    display: flex;
}

.fr2_wrap .fr2_tit ul li h2 {
    color: var(--deepblue-color);
    font-size: 43px;
}

.fr2_wrap .fr2_tit .fr_number {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0px;
}

.fr2_wrap .fr2_tit .fr_number h2 {
    font-size: 42px;
    color: var(--deepblue-color);
}

.fr2_wrap .fr2_tit .fr_number ul {
    font-size: 20px;
    font-weight: 500;
    color: var(--gary-background60);
    display: flex;
    gap: 13px;
    flex-wrap: wrap;
}

.fr2_wrap .fr2_tit .fr_number ul li {
    display: flex;
    gap: 5px;
}

.fr2_wrap .fr2_tit .fr_number ul li::before {
    display: block;
    content: '';
    background: var(--gary-background60);
    width: 2px;
    height: auto;
    margin: 5px 0;
}

.fr2_wrap .fr2_tit img {
    max-width: 100px;
    width: 100%;
    height: 100%;
}


@media (max-width: 767px) {
    .fr2_wrap .fr2_tit div {
        flex-direction: column;
        align-items: flex-start;
    }

    .fr2_wrap .fr2_tit {
        align-items: flex-end;
    }
}

@media (max-width: 575px) {
    .fr2_wrap {
        padding: 30px 20px;
    }
    .fr2_wrap .fr2_tit h3 {
        font-size: 1.5rem;
    }

    .fr2_wrap .fr2_tit div {
        gap: 20px;
    }

    .fr2_wrap .fr2_tit .fr_number h2 {
        font-size: 2.5rem;
    }

    .fr2_wrap .fr2_tit .fr_number ul {
        font-size: 1.2rem;
        gap: 5px;
    }

    .fr2_wrap .fr2_tit .fr_number ul li::before {
        display: none;
    }

}


@media (max-width: 425px) {
    .fr2_wrap .fr2_tit h3 {
        font-size: 1.3rem;
    }

    .fr2_wrap .fr2_tit div {
        gap: 20px;
    }

    .fr2_wrap .fr2_tit .fr_number h2 {
        font-size: 2.3rem;
    }

    .fr2_wrap .fr2_tit .fr_number ul {
        font-size: 1rem;
    }

}

@media (max-width: 375px) {
    .fr2_wrap .fr2_tit h3 {
        font-size: 1.2rem;
    }

    .fr2_wrap .fr2_tit div {
        gap: 10px;
    }

    .fr2_wrap .fr2_tit .fr_number h2 {
        font-size: 2rem;
    }

    .fr2_wrap .fr2_tit .fr_number ul {
        font-size: 0.8rem;
    }

}

@media (max-width: 350px) {

    .fr2_wrap .fr2_tit img {
        max-width: 75px;
    }
}

/* f2_wrap 끝 */

/* f3_wrap 시작 */

.fr3_wrap {
    max-width: 1120px;
    width: 100%;
    margin: 150px auto;
    display: flex;
    gap: 60px;
}

.fr3_wrap .fr3_tit {
    color: var(--deepblue-color);
    font-size: 20px;
}

.fr3_wrap .fr3_txt {
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 100%;
}

.fr3_wrap .fr3_txt .fr3_header h3 {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 30px;
    line-height: 1.2;
}

.fr3_wrap .fr3_txt .fr3_header p {
    font-size: 18px;
    font-weight: 300;
    color: var(--gary-background40);
}

.fr3_wrap .fr3_txt .fr3_txt_content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list {
    display: flex;
    background: var(--gary-background5);
    border-radius: 16px;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    padding: 0 40px;
}

.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list > div:first-child {
    padding: 25px 0;
}


.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list h4 {
    font-size: 24px;
    gap: 5px;
    font-weight: 300;
    margin-bottom: 15px;
    line-height: 1.2;
}

.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list h4 span {
    font-weight: 700;
}

.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list p {
    font-size: 18px;
    color: var(--gary-background50);
    font-weight: 300;
    line-height: 1.3;
}

.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list p span {
    font-weight: 800;
}

.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list p:nth-child(3),
.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list p:last-child {
    margin-top: 0;
}

.fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list img {
    max-width: 180px;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 1120px) {
    .fr3_wrap {
        width: 92%;
    }
}


@media (max-width: 797px) {
 .fr3_wrap {
    margin: 50px auto;
    flex-direction: column;
    gap: 30px;
 }
}

@media (max-width: 600px) {
    .fr3_wrap .fr3_tit {
        font-size: 1.2rem;
    }

    .fr3_wrap .fr3_txt .fr3_header h3 {
        font-size: 2rem;
        margin-bottom: 15px;
    }

    .fr3_wrap .fr3_txt .fr3_header p {
        font-size: 1rem;
    }

    .fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list {
        flex-direction: column;
        gap: 0;
        padding: 20px 30px 0;
    }

    .fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list h4 {
        font-size: 1.3rem;
    }

    .fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list p {
        font-size: 1.2rem;
    }


    .fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list > div:first-child {
        padding: 20px 0 0;
    }

    .fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list img {
        max-width: 300px;
        width: 100%;
    }
}

@media (max-width: 475px) {

    .fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list p {
        font-size: 1rem;
    }
}

@media (max-width: 375px) {
    .fr3_wrap .fr3_txt .fr3_txt_content .fr3_txt_list {
        padding: 15px 20px 0;
    }
}


/* f3_wrap 끝 */

/* f4_wrap 시작 */

.fr4_wrap {
    background: var(--deepblue-color100);
    padding: 150px 20px;
}

.fr4_wrap .fr4_tit {
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    gap: 60px;
}

.fr4_wrap .fr4_tit h4 {
    color: var(--deepblue-color);
    font-size: 20px;
}

.fr4_wrap .fr4_tit .fr4_header {
    display: flex;
    flex-direction: column;
}

.fr4_wrap .fr4_tit .fr4_header h3 {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 30px;
    line-height: 1;
}

.fr4_wrap .fr4_tit .fr4_header p {
    font-size: 18px;
    font-weight: 300;
    color: var(--gary-background40);
}

.fr4_wrap .fr4_txt {
    max-width: 1120px;
    margin: 50px auto 0;
    display: flex;
    flex-direction: column;
    gap: 20px;

}

.fr4_txt .fr4_list_header {
    display: flex;
    gap: 20px;
    text-align: center;
}

.fr4_txt .fr4_list_header h6 {
    width: calc(35% - 20px);
    font-size: 20px;
    font-weight: 500;
}

.fr4_txt .fr4_list_header h6:last-child {
    width: calc(65% - 20px);
    color: var(--deepblue-color);
}

.fr4_txt .fr4_list {
    display: flex;
    gap: 20px;
}

.fr4_txt .fr4_list h4 {
    font-size: 24px;
    font-weight: 300;
}

.fr4_txt .fr4_list div:first-child {
    width: calc(35% - 20px);
    background: var(--deepblue-color);
    color: var(--white-text);
    border-radius: 16px;
}

.fr4_txt .fr4_list div {
    background: var(--white-text);
    width: calc(65% - 20px);
    padding: 20px 50px;
    border-radius: 16px;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.fr4_txt .fr4_list div p {
    width: 100%;
    display: -webkit-inline-box;
}

.fr4_txt .fr4_list div p:before {
    display: inline-flex;
    content: 'ㆍ';
    float: left;
    height: 100%;
}

.fr4_txt .fr4_list span {
    font-weight: 700;
}

@media (max-width: 767px) {
    .fr4_wrap {
        padding: 50px 20px;
    }

    .fr4_wrap .fr4_tit {
        flex-direction: column;
        gap: 30px;
    }

    .fr4_wrap .fr4_txt {
        margin: 20px 0;
    }

    .fr4_txt .fr4_list_header {
        display: none;
    }

    .fr4_txt .fr4_list {
        flex-direction: column;
        gap: 10px;
    }

    .fr4_txt .fr4_list div:first-child {
        width: 100%;
    }

    .fr4_txt .fr4_list div {
        width: 100%;
        padding: 20px 30px;
    }

    .fr4_txt .fr4_list div h5 {
        font-size: 20px;
        line-height: 1;
    }

    .fr4_txt .fr4_list div:last-child h5 {
        color: var(--deepblue-color);
    }
}

@media (max-width: 575px) {

    .fr4_wrap .fr4_tit .fr4_header h3 {
        font-size: 2rem;
        margin-bottom: 15px;
    }
    .fr4_wrap .fr4_tit .fr4_header p {
        font-size: 1rem;
    }

    .fr4_txt .fr4_list div {
        padding: 15px 20px;
        gap: 5px;
    }

    .fr4_txt .fr4_list div h5 {
        font-size: 1rem;
    }

    .fr4_txt .fr4_list div p {
        padding-right: 10px;
    }

    .fr4_txt .fr4_list h4,
    .fr4_txt .fr4_list div p {
        font-size: 1rem;
    }
}

@media (max-width: 375px) {

    .fr4_txt .fr4_list div h5 {
        font-size: 1rem;
    }

}


/* fr4_wrap 끝 */

/* fr5_wrap 시작 */

.fr5_wrap {
    margin: 0 auto;
    padding: 150px 0;
    background: var(--gary-background5);
}

.fr5_wrap .fr5_tit {
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    gap: 60px;
}

.fr5_wrap .fr5_tit h4 {
    color: var(--deepblue-color);
    font-size: 20px;
}

.fr5_wrap .fr5_tit .fr5_header {
    display: flex;
    flex-direction: column;
}

.fr5_wrap .fr5_tit .fr5_header h3 {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 30px;
    line-height: 1;
}

.fr5_wrap .fr5_tit .fr5_header > div {
    align-items: center;
}

.fr5_wrap .fr5_tit .fr5_header > div h4 {
    font-size: 22px;
    color: var(--dark-text);
    display: flex;
    flex-wrap: wrap;
}

.fr5_wrap .fr5_tit .fr5_header > div h4:before {
    display: block;
    content: '';
    background: var(--deepblue-color);
    width: 5px;
    height: auto;
    margin-right: 5px;
}

.fr5_wrap .fr5_tit .fr5_header > div h4 span {
    color: var(--deepblue-color);
}

.fr5_wrap .fr5_tit .fr5_header > div h4 span.sm_point {
    font-size: 14px;
    line-height: 2;
    color: var(--gary-background40);
}

.fr5_wrap .fr5_tit .fr5_header div:last-child {    
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 10px;
}

.fr5_wrap .fr5_tit .fr5_header h6 {
    font-size: 16px;
    font-weight: 300;
    color: var(--gary-background40);
}

.fr5_wrap .fr5_tit .fr5_header h6 span {
    font-weight: 700;
}

.fr5_wrap .fr5_txt {
    max-width: 1120px;
    margin: 50px auto;
}

.fr5_txt div {
    width: 100%;
}

.fr5_txt div h3 {
    font-size: 22px;
    font-weight: 700;
    position: relative;
    margin: 100px 0 0 150px;
}

.fr5_txt div h3::before {
    display: block;
    content: '';
    background: var(--deepblue-color);
    width: 3px;
    height: 100%;
    padding: 15px 0;
    position: absolute;
    left: -10px;
}

.fr5_txt div h3 span {
    color: var(--deepblue-color);
    font-weight: 700;
}

.fr5_txt div p {
    font-size: 18px;
    font-weight: 300;
    margin: 15px 0;
    margin-left: 150px;
}

.fr5_txt div span {
    font-weight: 500;
}

.fr5_txt div h2 {
    background: var(--deepblue-color);
    border-radius: 50px;
    color: var(--white-text);
    padding: 10px 30px;
    margin: 40px auto;
    width: 500px;
    text-align: center;
}

.fr5_txt div ul {
    display: flex;
    gap: 50px;
    justify-content: center;
    font-size: 24px;
    text-align: center;
}

.fr5_txt div ul li span {
    color: var(--deepblue-color);
}

@media (max-width: 1120px) {
    .fr5_wrap {
        padding: 50px 20px;
    }
}


@media (max-width: 767px) {
    .fr5_wrap {
        padding: 50px 20px;
    }

    .fr5_wrap .fr5_tit {
        flex-direction: column;
        gap: 30px;
    }

    .fr5_wrap .fr5_tit .fr5_header h6 {
        margin: 0;
    }

    .fr5_txt div h3 {
        margin: 50px 0 0 20px;
    }

    .fr5_txt div p {
        margin: 0 0 50px 20px;
    }

    .fr5_txt div ul {
        flex-direction: column;
        gap: 12px;
    }

}

@media (max-width: 575px) {

    .fr5_wrap .fr5_tit .fr5_header h3 {
        font-size: 2rem;
        margin-bottom: 15px;
    }

    .fr5_wrap .fr5_tit .fr5_header > div h4 {
        font-size: 1.2rem;
        display: inline;
    }

    .fr5_wrap .fr5_tit .fr5_header > div h4:before {
        display: none;
    }

    .fr5_wrap .fr5_tit .fr5_header > div h4 span.sm_point {
        font-size: 0.8rem;
    }

    .fr5_wrap .fr5_tit .fr5_header h6 {
        font-size: 1rem;
    }

    .fr5_wrap .fr5_tit .fr5_header h6 p {
        display: flex;
    }

    .fr5_txt div h3 {
        font-size: 1.2rem;
    }

    .fr5_txt div p {
        font-size: 1rem;
    }

    .fr5_txt div h2 {
        max-width: 100%;
        font-size: 0.9rem;
    }

    .fr5_txt div ul {
        font-size: 1.2rem;
    }
}

@media (max-width: 375px) {
    .fr5_txt div h2 {
        font-size: 0.8rem;
        padding: 10px;
    }
}
/* fr5_wrap 끝 */

/* fr6_wrap 시작 */

.fr6_wrap {
    height: 600px;
    max-width: 1120px;
    margin: 0 auto;
    background-image: url(../img/pages/franchise/fr6_bg.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    display: flex;
    align-items: center;
}

.fr6_wrap .fr6_tit {
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.fr6_wrap .fr6_tit h2 {
    font-size: 40px;
    font-weight: 300;
}

.fr6_wrap .fr6_tit h2 span {
    font-weight: 700;
}

.fr6_wrap .fr6_tit h2 span.point {
    color: var(--deepblue-color);
}

.fr6_wrap .fr6_tit p {
    font-size: 18px;
    line-height: 1.5;
    color: var(--gary-background50);
}

.fr6_wrap .fr6_tit p span {
    font-weight: 800;
}

.fr6_wrap .fr6_tit ul {
    padding: 20px;
    border-radius: 15px;
    border: 1px solid var(--deepblue-color100);
    width: 82%;
}

.fr6_wrap .fr6_tit ul li {
    font-size: 15px;
    color: var(--deepblue-color);
}

@media (max-width: 1120px) {
    .fr6_wrap {
        width: 92%;
    }
}

@media (max-width: 999px) {
    .fr6_wrap {
        align-items: flex-start;
        height: 800px;
        padding: 50px 0px 0;
    }
}

@media (max-width: 575px) {
    .fr6_wrap {
        height: 720px;
        background-image: url(../img/pages/franchise/fr6_bg_mo.svg);
        background-size: auto;
        width: 100%;
    }

    .fr6_wrap .fr6_tit {
        gap: 15px;
        width: 92%;
        margin: 0 auto;
    }
    .fr6_wrap .fr6_tit h2 {
        font-size: 1.8rem;
    }

    .fr6_wrap .fr6_tit h2 span:nth-child(1) {
        display: block;
    }

    .fr6_wrap .fr6_tit h2 span.point {
        display: inline-block;
    }

    .fr6_wrap .fr6_tit p {
        font-size: 1rem;
    }

    .fr6_wrap .fr6_tit ul {
        width: 100%;
    }
    .fr6_wrap .fr6_tit ul li {
        font-size: 1rem;
    }
}

@media (max-width: 400px) {
    .fr6_wrap .fr6_tit h2 {
        font-size: 1.5rem;
    }

    .fr6_wrap .fr6_tit p {
        font-size: 0.9rem;
    }

    .fr6_wrap .fr6_tit ul li {
        font-size: 0.9rem;
    }
}

@media (max-width: 345px) {
    .fr6_wrap {
        height: 700px;
    }

    .fr6_wrap .fr6_tit h2 {
        font-size: 1.3rem;
    }

    .fr6_wrap .fr6_tit p {
        font-size: 0.8rem;
    }

    .fr6_wrap .fr6_tit ul li {
        font-size: 0.8rem;
    }
}


/* fr6_wrap 끝 */

/* fr7_wrap 시작 */


.fr7_wrap {
    margin: 0 auto;
    padding: 150px 0;
}

.fr7_wrap .fr7_tit {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    gap: 60px;
}

.fr7_wrap .fr7_tit h4 {
    color: var(--deepblue-color);
    font-size: 20px;
}

.fr7_wrap .fr7_tit .fr7_header {
    display: flex;
    flex-direction: column;
}

.fr7_wrap .fr7_tit .fr7_header h3 {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 30px;
    line-height: 1.2;
}

.fr7_wrap .fr7_tit .fr7_header h3 span {
    color: var(--deepblue-color);
}

.fr7_wrap .fr7_tit .fr7_header > div {
    align-items: center;
}

.fr7_wrap .fr7_tit .fr7_header > div h4 {
    font-size: 22px;
    font-weight: 400;
    color: var(--gary-background40);
}

.fr7_wrap .fr7_tit .fr7_header > div h4 span {
    color: var(--deepblue-color);
    font-weight: 700;
}


.fr7_wrap .fr7_txt {
    max-width: 1120px;
    margin: 50px auto 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.fr7_wrap .fr7_txt h3 {
    text-align: center;
    background: var(--deepblue-color);
    color: var(--white-text);
    font-size: 30px;
    padding: 12px 34px;
    border-radius: 50px;
    margin: 50px 0 30px;
    display: inline-flex;
}

.fr7_wrap .fr7_txt img {
    width: 100%;
}

@media (max-width: 1120px) {
    .fr7_wrap {
        padding: 50px 20px;
    }
    .fr7_wrap .fr7_tit .fr7_header p {
        margin-top: 10px;
    }
}


@media (max-width: 767px) {
    .fr7_wrap {
        padding: 50px 20px;
    }

    .fr7_wrap .fr7_tit {
        flex-direction: column;
        gap: 30px;
    }

    .fr7_wrap .fr7_tit .fr7_header h6 {
        margin: 0;
    }

    .fr7_wrap .fr7_txt h3 {
        font-size: 1.5rem;
    }


}

@media (max-width: 575px) {

    .fr7_wrap .fr7_tit .fr7_header h3 {
        font-size: 2rem;
        margin-bottom: 15px;
    }
    .fr7_wrap .fr7_tit .fr7_header p {
        font-size: 1rem;
    }

    .fr7_wrap .fr7_tit .fr7_header > div h4 {
        font-size: 1.2rem;
        display: inline;
    }

    .fr7_wrap .fr7_tit .fr7_header h6 {
        font-size: 1rem;
    }

    .fr7_wrap .fr7_tit .fr7_header h6 p {
        display: flex;
    }

    .fr7_wrap .fr7_txt h3 {
        font-size: 1rem;
    }

}

@media (max-width: 375px)  {

    .fr7_wrap .fr7_txt h3 {
        font-size: 0.8rem;
    }
}


/* fr7_wrap 끝 */
